"moleculeName":"radioBoxes",
"boxes": [{
    "moleculeName": "radioBox",
    "text": "1"
},{
    "moleculeName": "radioBox",
    "text": "2"
},{
    "moleculeName": "radioBox",
    "text": "3",
    "selected": true
}]
